---
term: Graw
slug: graw
alt forms: []
search terms:
  glb:
  - graw
  eng:
  - grau
  epo:
  - maro de grau
  - grau
  spa:
  - grau
ipa: ˈgɾaw
ipa link: http://ipa-reader.xyz/?text=ˈgɾaw&voice=Ewa
status: false
category: proper word
word class: su n
trans html:
  eng: Grau
  epo: (maro de) Grau
  spa: Grau (<em>mar, militar</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - Grau
  epo:
  - - (maro de) Grau
  spa:
  - - Grau (<em>mar, militar</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: جورو &ldquo;Juru&rdquo;
    Espanisa: Grau
    Fransesa: Grau
    Parsisa: گراو &ldquo;Graw&rdquo;
    Swahilisa: Grau
    Turkisa: Grau
    Vyetnamsa: Grau
tags:
- name
rhyme:
  belaw:
    word class: su n
    term: Belaw
    eng: Palau
    epo: Palaŭo
    spa: Palaos
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  burikaw:
    word class: b.oj
    term: burikaw
    eng: addiction; be addicted (to)
    epo: dependeco, manio; dependi, manii
    spa: adicci&oacute;n; ser adicto (a)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bwaw:
    word class: b
    term: bwaw
    eng: dog, <em>Canidae</em>
    epo: hundo
    spa: perro, <em>Canis lupus familiaris</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  davaikaw:
    word class: b
    term: davaikaw
    eng: drug addiction
    epo: droga dependeco
    spa: drogadicci&oacute;n, drogodependencia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daykraw:
    word class: b
    term: daykraw
    eng: raven
    epo: korako, nigra korvo
    spa: cuervo (grande)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fembwaw:
    word class: b
    term: fembwaw
    eng: bitch, dam (<em>female dog</em>)
    epo: hundino
    spa: perra
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gancaw:
    word class: b
    term: gancaw
    eng: licorice, liquorice
    epo: glicirizo
    spa: regaliz, orozuz
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ginebisaw:
    word class: su n
    term: Ginebisaw
    eng: Guinea-Bissau
    epo: Gvineo-Bisaŭo
    spa: Guinea-Bis&aacute;u
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gongaw:
    word class: b.oj
    term: gongaw
    eng: announcement, proclamation; announce, proclaim
    epo: anonco; anonci
    spa: anuncio, proclamaci&oacute;n; anunciar, proclamar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hodaw:
    word class: b
    term: hodaw
    eng: walnut, <em>Juglans</em>, nut (<em>testicle</em>, <em>obscene</em>)
    epo: juglando
    spa: nuez (<em>fruto del nogal</em>), <em>Juglans</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ikaw:
    word class: b.oj
    term: ikaw
    eng: dependence; depend (on), rely (on)
    epo: dependeco; dependi (de)
    spa: dependencia (<em>subordinaci&oacute;n a un poder</em>); depender (de)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  junibwaw:
    word class: b
    term: junibwaw
    eng: puppy
    epo: hundido
    spa: perrito, cachorro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  junimyaw:
    word class: b
    term: junimyaw
    eng: kitten
    epo: katido
    spa: gatito, cachorro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kraw:
    word class: b
    term: kraw
    eng: crow, raven, <em>Corvus</em>
    epo: korvo
    spa: cuervo, <em>Corvus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  manbwaw:
    word class: b
    term: manbwaw
    eng: (male) dog
    epo: virhundo
    spa: perro (macho)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  morcugongaw:
    word class: b
    term: morcugongaw
    eng: obituary
    epo: nekrologo
    spa: obituario, necrol&oacute;gica, esquela (mortuoria)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  myaw:
    word class: b
    term: myaw
    eng: cat
    epo: kato
    spa: gato, <em>Felis catus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nenikaw:
    word class: b
    term: nenikaw
    eng: independence
    epo: nedependeco, sendependeco
    spa: independencia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yumaw:
    word class: b
    term: yumaw
    eng: feather
    epo: plumo
    spa: pluma
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- graw
...
